<!--

function CheckIfEnglish( String )
{ 
    var Letters = "1234567890.-";
     var i;
     var c;
      if(String.charAt( 0 )=='-')
	return false;
      if( String.charAt( String.length - 1 ) == '-' )
          return false;
     for( i = 0; i < String.length; i ++ )
     {
          c = String.charAt( i );
	  if (Letters.indexOf( c ) < 0)
	     return false;
     }
     return true;

}
function submitchecken() {

	if (document.searchbox.KeyInfo.value == "") {
		alert("【请输入快递单号】");
		document.searchbox.KeyInfo.focus();
		return false;
	}

	if (document.searchbox.KeyInfo.value.length!=9 ){
		alert("【快递单号必须是9位！】");
		document.searchbox.KeyInfo.focus();
		return false;
	}
	
	if (!CheckIfEnglish(document.searchbox.KeyInfo.value )) {
			alert("【快递单号只能是数字！】");
			document.searchbox.KeyInfo.focus();
			return false;
		}
		return true;
	
}



function checkhouse() {
	if (document.formhouse.Title.value == "") {
		alert("【请输入物业地址】");
		document.formhouse.Title.focus();
		return false;
	}
	if (document.formhouse.Price.value == "") {
		alert("【请输入出租价格】");
		document.formhouse.Price.focus();
		return false;
	}
		if (!CheckIfEnglish(document.formhouse.Price.value )) {
			alert("【出租价格只能是数字！】");
			document.formhouse.Price.focus();
			return false;
		}

				
	if (document.formhouse.mianji.value == "") {
		alert("【请输入物业面积】");
		document.formhouse.mianji.focus();
		return false;
	}		
		if (!CheckIfEnglish(document.formhouse.mianji.value )) {
			alert("【物业面积只能是数字！】");
			document.formhouse.mianji.focus();
			return false;
		}
	if (document.formhouse.Person.value == "") {
		alert("【请输入联系人】");
		document.formhouse.Person.focus();
		return false;
	}	
	if (document.formhouse.Tel.value == "") {
		alert("【请输入联系电话】");
		document.formhouse.Tel.focus();
		return false;
	}
		if (!CheckIfEnglish(document.formhouse.Tel.value )) {
			alert("【联系电话不正确！】");
			document.formhouse.Tel.focus();
			return false;
		}
		return true;	

}


function checkSecondary() {
	if (document.formSecondary.Title.value == "") {
		alert("【请输入物业名称】");
		document.formSecondary.Title.focus();
		return false;
	}
	if (document.formSecondary.address.value == "") {
		alert("【请输入物业地址】");
		document.formSecondary.address.focus();
		return false;
	}	
	if (document.formSecondary.Price.value == "") {
		alert("【请输入出租价格】");
		document.formSecondary.Price.focus();
		return false;
	}
		if (!CheckIfEnglish(document.formSecondary.Price.value )) {
			alert("【出租价格只能是数字！】");
			document.formSecondary.Price.focus();
			return false;
		}

				

		if (!CheckIfEnglish(document.formSecondary.mianji.value )) {
			alert("【物业面积只能是数字！】");
			document.formSecondary.mianji.focus();
			return false;
		}
	if (document.formSecondary.Person.value == "") {
		alert("【请输入联系人】");
		document.formSecondary.Person.focus();
		return false;
	}	
	if (document.formSecondary.Tel.value == "") {
		alert("【请输入联系电话】");
		document.formSecondary.Tel.focus();
		return false;
	}
		if (!CheckIfEnglish(document.formSecondary.Tel.value )) {
			alert("【联系电话不正确！】");
			document.formSecondary.Tel.focus();
			return false;
		}
		return true;	

}

function checkShops() {
	if (document.formShops.Title.value == "") {
		alert("【请输入物业名称】");
		document.formShops.Title.focus();
		return false;
	}
	if (document.formShops.address.value == "") {
		alert("【请输入物业地址】");
		document.formShops.address.focus();
		return false;
	}	
	if (document.formShops.Price.value == "") {
		alert("【请输入出租价格】");
		document.formShops.Price.focus();
		return false;
	}
		if (!CheckIfEnglish(document.formShops.Price.value )) {
			alert("【出租价格只能是数字！】");
			document.formShops.Price.focus();
			return false;
		}

				

		if (!CheckIfEnglish(document.formShops.mianji.value )) {
			alert("【物业面积只能是数字！】");
			document.formShops.mianji.focus();
			return false;
		}
	if (document.formShops.Person.value == "") {
		alert("【请输入联系人】");
		document.formShops.Person.focus();
		return false;
	}	
	if (document.formShops.Tel.value == "") {
		alert("【请输入联系电话】");
		document.formShops.Tel.focus();
		return false;
	}
		if (!CheckIfEnglish(document.formShops.Tel.value )) {
			alert("【联系电话不正确！】");
			document.formShops.Tel.focus();
			return false;
		}
		return true;	

}


//----------------------
function  Chang_Province(k){
	TD1.style.display="none";
	TD2.style.display="none";
	eval("TD"+k).style.display="";
}


//-->